<?xml version="1.0" encoding="UTF-8"?>
<oakxmlfile>
	<struct name="geom" trailing_data="true"> // 128 total bytes
        <ulong name="flags"/>// 4 bytes
        <tag name="collection_reference_tag" group="core"/> // 4 bytes
        <byte count="120"/>
	</struct>
	<structedit struct="geom" layout="horizontal">
		<frame stretch="true">
			<frame text="References" stretch="true">
				<frame stretch="true">
					<frame layout="table">
						<row>
							<label text="Collection Reference:"/>
							<item target="collection_reference_tag"/>
						</row>
					</frame>
				</frame>
			</frame>
		</frame>
	</structedit>
</oakxmlfile>
